uuid:
  -
    value: 9ddf64fa-b960-47dd-a0e8-d5389a935ac6
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: lakes_rivers_samos_2_ok.jpg
uri:
  -
    value: 'public://2019-10/lakes_rivers_samos_2_ok.jpg'
    url: /sites/default/files/2019-10/lakes_rivers_samos_2_ok.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 430307
status:
  -
    value: true
created:
  -
    value: '2019-10-29T10:41:33+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T10:41:33+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
